CC = gcc
CFLAGS = -Wall -Iinclude/win -D FREEGLUT_STATIC -D GLEW_STATIC -Llib/win -lglew32s -lfreeglut_static -lopengl32 -lwinmm -lgdi32 -lWs2_32
#CFLAGS = -Wall -Iinclude/win -lfreeglut -lglew32 -lopengl32 -lgdi32 -Wl,--subsystem,windows -Llib/win

SRC = $(wildcard src/*.c) $(wildcard src/*/*.c)
#OBJ = $(SRC:.c=.o)

game:
	$(CC) -o progle $(SRC) $(CFLAGS)
